Subject: Re: Preliminary Agenda for APPN MIBs SIG Meeting

From: "Bill Kwan" <[email-masked]>
Date: Mon, 28 Oct 1996 19:17:57 EST5EDT

It is official. The APPN MIB SIG meeting will be starting in the 
morning (10:15 - after the first break). The discussion will be on the 
EBN MIB. The second session will be after lunch, continuing on 
the other topics.

Regards,
Bill

> Date:          Fri, 25 Oct 1996 17:02:47 -0400
> Reply-to:      [email-masked]
> From:          Bob Clouston <[email-masked]>
> To:            [email-masked]
> Subject:       Re: Preliminary Agenda for APPN MIBs SIG Meeting

> > We have four hours (two 2 hour slots) that is currently scheduled
> > for the afternoon. But that might change to be split between the
> > morning and afternoon. Keep an eye on the AIW agenda.
> Bill,
> 
> Any idea what the change must be?  I have to be onsite at RTP on
> late Tuesday afternoon, much of Wed morning, and very late Wed afternoon.
> I was hoping the 2nd mib session would end early so I can get back in time,
> though I do have that one covered in case I don't.  
> 
> Monday would be a much better day for me, though I don't suppose that
> is being considered...
> 
> Thanks,
> Bob
> 
>